---
query:
  namespaces:
    -
      id: -2
      *: Phương tiện
      canonical: Media
    -
      id: -1
      *: Đặc biệt
      canonical: Special
    -
      id: 0
      *:
      content:
    -
      id: 1
      *: Thảo luận
      subpages:
      canonical: Talk
    -
      id: 2
      *: Thành viên
      subpages:
      canonical: User
    -
      id: 3
      *: Thảo luận Thành viên
      subpages:
      canonical: User talk
    -
      id: 4
      *: Gospel Translations Vietnamese
      canonical: Project
    -
      id: 5
      *: >
        Thảo luận Gospel Translations
        Vietnamese
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Tập tin
      canonical: File
    -
      id: 7
      *: Thảo luận Tập tin
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: Thảo luận MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Tiêu bản
      canonical: Template
    -
      id: 11
      *: Thảo luận Tiêu bản
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Trợ giúp
      canonical: Help
    -
      id: 13
      *: Thảo luận Trợ giúp
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Thể loại
      canonical: Category
    -
      id: 15
      *: Thảo luận Thể loại
      subpages:
      canonical: Category talk
    -
      id: 274
      *: Widget
      canonical: Widget
    -
      id: 275
      *: Widget talk
      subpages:
      canonical: Widget talk
